/ Новости

Почтовый клиент Geary получает корректирующее обновление

Почтовый клиент Geary получает корректирующее обновление

Для загрузки на Linux стала доступна новая версия почтового клиента Geary.

Хоть это обновление и относительно небольшое (исправляет некоторое количество ошибок), оно все равно заслуживает внимания.

Новая версия несет в себе исправления крашей клиента и сбоев сервера. Также, помимо этого, были обновлены переводы интерфейса и руководства пользователя.

Из официального ченджлога:

  • Исправлена ошибка, при которой не показывалось полное сообщение (при нажатии на соответствующую кнопку)
  • Исправлена ошибка синтаксиса IMAP
  • Исправлена потеря фокуса при нажатии в пустой части композитора
  • Исправлен разрыв строк
  • И т.д

Более подробно вы можете узнать на официальном сайте.

Установить Geary 0.12.1

Как, в прочем, и всегда, вы можете установить последнюю версию Geary из Flathub в магазине приложений Flatpak.

Если у вас Ubuntu 16.04 или более поздняя версия, вы можете установить последнюю версию Geary, используя официальные PPA-репозитории.

Чтобы добавить этот PPA в систему, используйте команду:

sudo add-apt-repository ppa:geary-team/releases

После этого обновите систему и установите Geary:

sudo apt update && sudo apt install geary